package com.yd.dal.mapper.customer;

import com.yd.dal.entity.customer.AgPoInformed;

public interface AgPoInformedMapper {
    int deleteByPrimaryKey(Long id);

    int insert(AgPoInformed record);

    int insertSelective(AgPoInformed record);

    AgPoInformed selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(AgPoInformed record);

    int updateByPrimaryKey(AgPoInformed record);
}